:root {
  font-family: '\5FAE\8F6F\96C5\9ED1', Tahoma, SimSun, Verdana;
  line-height: 1.5;
  font-weight: 400;
  color-scheme: light dark;
  color: rgba(255, 255, 255, 0.87);
  background-color: #242424;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: baseline;
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
}
a {
  font-weight: 500;
  color: #fff;
  text-decoration: inherit;
}
body {
  margin: 0;
  line-height: 1;
  -webkit-touch-callout: none;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* rem，vw，vh使用注意 

1、IE9及以上支持rem，但9-10伪类不支持rem
2、iOS8及以上全线支持vw, vh, vmin, vmax
3、IE9及以上支持vw，vh，不支持vmax，vmin
4、Android4.4以上全线支持

*/
/* --- 兼容不支持vw的设备 start --- */
html {
  font-size: 50PX;
}
@media screen and (max-width: 768px) and (min-width: 414px) {
  html {
    font-size: 55.2PX;
  }
}
/* --- 兼容不支持vw的设备 end --- */
/* --- 移动端竖版，设计稿750px对应100vw，倍率100 start --- */
@media screen and (max-width: 768px) {
  html {
    font-size: 13.333vw;
  }
}
@media screen and (max-height: 600px) and (min-height: 310px) {
  html {
    font-size: 12.33333vw;
  }
}
@media all and (min-aspect-ratio: 430/710) and (orientation: portrait) {
  html {
    font-size: 8vh;
  }
}
/* --- 移动端竖版，设计稿750px对应100vw，倍率100 end --- */
/* --- pad端，设计稿1920px对应100vw，倍率100 start --- */
/* --- PC端，设计稿1920px对应100vw，倍率100 start --- */
/* --- PC端，设计稿1920px对应100vw，倍率100 end --- */
.m_horizontal {
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.m_horizontal .m_wrap {
  position: relative;
  overflow: hidden;
  width: 100vh;
  height: 100vw;
}
@media all and (orientation: landscape) {
  html .m_horizontal {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  html .m_horizontal .m_wrap {
    width: 100vw;
    height: 100vh;
  }
}
.hide {
  display: none;
}
.full {
  width: 100%;
  height: 100%;
}
.abs {
  position: absolute;
}
.l0 {
  left: 0;
}
.t0 {
  top: 0;
}
.lhalf {
  left: 50%;
}
.thalf {
  top: 50%;
}
.absf {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}
.abcter {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.lcter {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.tcter {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.fcter {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fdc {
  flex-direction: column;
}
.sizcont {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.sizcover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.ol {
  border: 0.01rem solid #fff;
  -o-border-image: linear-gradient(to top, #f80, #2ed);
     border-image: linear-gradient(to top, #f80, #2ed);
  border-image-slice: 10;
  box-sizing: border-box;
}
.active-center {
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  cursor: pointer;
}
.active-center:hover {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
          transform: translate(-50%, -50%) scale(1.1);
}
.active-center:active {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
          transform: translate(-50%, -50%) scale(1.1);
}
.active {
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  cursor: pointer;
}
.active:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.active:active {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.m-icon-loading {
  position: fixed;
  z-index: 999;
}
.m-icon-loading .inner {
  width: 1.2rem;
  height: 1.2rem;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 0.1rem;
}
.m-icon-loading .inner svg path,
.m-icon-loading .inner svg rect {
  fill: #fff;
}
.m-msg {
  display: none;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: all;
  background-color: rgba(0, 0, 0, 0.45);
  z-index: 10000;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.m-msg .container {
  position: absolute;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.m-msg .item {
  position: relative;
  max-width: 5.3rem;
  min-width: 2.3rem;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 0.5rem;
  font-size: 0.23rem;
  line-height: 1;
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.25rem;
  opacity: 0.4;
  -webkit-animation: msgIn 0.2s ease-in both;
          animation: msgIn 0.2s ease-in both;
}
.m-msg .item .content {
  padding: 0.2rem 0.33rem;
}
.m-msg .item i {
  color: #ffc039;
}
.m-msg .item::after {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 0.16rem;
  content: "点击任意位置继续";
  bottom: -0.15rem;
}
.m-msg .item.notips::after {
  display: none;
}
@-webkit-keyframes msgIn {
  0% {
    opacity: 0.4;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-0.1rem);
            transform: translateY(-0.1rem);
  }
}
@keyframes msgIn {
  0% {
    opacity: 0.4;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-0.1rem);
            transform: translateY(-0.1rem);
  }
}
.pop_common {
  display: none;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 200;
  -webkit-perspective: 10rem;
          perspective: 10rem;
  position: fixed;
}
.pop_common .container {
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
  -webkit-animation: cardFlipIn 0.6s 0.1s cubic-bezier(0.25, 1.47, 0.6, 0.99) both;
          animation: cardFlipIn 0.6s 0.1s cubic-bezier(0.25, 1.47, 0.6, 0.99) both;
}
@-webkit-keyframes cardFlipIn {
  from {
    opacity: 0.1;
    -webkit-transform: translate(-50%, 0%) rotate3d(-0.3, 0, 0, 30deg);
            transform: translate(-50%, 0%) rotate3d(-0.3, 0, 0, 30deg);
  }
}
@keyframes cardFlipIn {
  from {
    opacity: 0.1;
    -webkit-transform: translate(-50%, 0%) rotate3d(-0.3, 0, 0, 30deg);
            transform: translate(-50%, 0%) rotate3d(-0.3, 0, 0, 30deg);
  }
}
@font-face {
  font-family: "font";
  src: url(https://game.gtimg.cn/images/world/web202507/font.woff2);
}
@font-face {
  font-family: "font1";
  src: url(https://game.gtimg.cn/images/world/web202507/font1.woff2);
}
@font-face {
  font-family: "num";
  src: url(https://game.gtimg.cn/images/world/web202507/num.ttf);
}
@font-face {
  font-family: "font3";
  src: url(https://game.gtimg.cn/images/world/web202507/font3.woff);
}
/* 滚动条整体样式 */
::-webkit-scrollbar {
  width: 0.04rem;
  /* 纵向滚动条宽度 */
  height: 0.04rem;
  /* 横向滚动条高度 */
}
/* 滚动条轨道 */
::-webkit-scrollbar-track {
  /* 轨道背景色 */
  background: linear-gradient(to right, transparent 0, transparent 0.01rem, rgba(255, 255, 255, 0.5) 0.01rem, rgba(255, 255, 255, 0.5) 0.02rem, transparent 0.02rem, transparent 100%);
}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
  /* 滑块颜色 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0, rgba(255, 255, 255, 0.5) 0.01rem, rgba(255, 255, 255, 0.2) 0.01rem, rgba(255, 255, 255, 0.2) 0.02rem, rgba(255, 255, 255, 0.5) 0.02rem, rgba(255, 255, 255, 0.5) 100%);
}
/* 滚动条滑块hover状态 */
::-webkit-scrollbar-thumb:hover {
  /* 滑块hover颜色 */
  background: #fff;
}
/* 滚动条滑块激活状态（点击时） */
::-webkit-scrollbar-thumb:active {
  /* 滑块激活颜色 */
  background: #fff;
}
html {
  width: 100vw;
  height: 100vh;
}
body {
  background-color: #ccc;
  font-size: 0.16rem;
  font-family: "font";
  overflow-x: hidden;
}
body.noscroll {
  height: 100vh;
  overflow: hidden;
}
body.com-noscroll {
  height: 100vh;
  overflow: hidden;
}
.login-box {
  font-size: 0.2rem;
  line-height: 0.25rem;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 10;
  width: 100%;
  padding: 0.15rem 0;
  white-space: nowrap;
}
.login-box #milo-roleName {
  max-width: 50vw;
  overflow: hidden;
  text-overflow: ellipsis;
}
.el_wrap {
  height: auto;
  background-image: url(https://game.gtimg.cn/images/world/web202507/m/bg_bottom.png), url(https://game.gtimg.cn/images/world/web202507/m/bg.jpg);
  background-size: 100% 9.42rem, 100% 39.27rem;
  background-position: center bottom,0 0;
  background-repeat: no-repeat;
  max-height: 39.27rem;
  position: relative;
  justify-content: flex-start;
  padding-bottom: 2.26rem;
}
.el_wrap .logo {
  width: 1.5rem;
  height: 0.61rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/logo.png') center / contain no-repeat;
  left: 0.3rem;
  top: 2.2rem;
}
.el_wrap .cont {
  width: 6.46rem;
  padding-top: 9.26rem;
}
.el_wrap .cumulative_recharge {
  width: 6.46rem;
  height: 0.6rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/num_bg.png') center / contain no-repeat;
  box-sizing: border-box;
  padding: 0 0.05rem 0 0.7rem;
  font-size: 0.24rem;
  color: #fff;
  margin-bottom: 0.38rem;
}
.el_wrap .cumulative_recharge .num {
  font-family: "num";
  font-size: 0.48rem;
  -webkit-transform: translateY(12%);
          transform: translateY(12%);
  margin-right: 0.05rem;
  align-self: auto;
  line-height: 1;
}
.el_wrap .cumulative_recharge .btn_recharge {
  width: 1.74rem;
  height: 0.5rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/btn_check_on.png') center / contain no-repeat;
  margin-left: auto;
  font-size: 0;
}
.el_wrap .cumulative_recharge .btn_recharge.disabled {
  width: 1.74rem;
  height: 0.5rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/btn_check.png') center / contain no-repeat;
  pointer-events: none;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}
.el_wrap .reward_display {
  width: 100%;
  margin-bottom: 1.3rem;
}
.el_wrap .reward_display .card_lists {
  width: 100%;
  margin-bottom: 0.2rem;
}
.el_wrap .reward_display .card_lists .card {
  width: 6.46rem;
  height: 2.26rem;
}
.el_wrap .reward_display .card_lists .card_box {
  position: relative;
}
.el_wrap .reward_display .card_lists .card_box .txt {
  font-family: "num";
  width: 100%;
  text-align: center;
  font-size: 0.46rem;
  color: #7c654b;
  box-sizing: border-box;
  padding: 0 0.1rem 0 2.7rem;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, 30%);
          transform: translate(-50%, 30%);
}
.el_wrap .reward_display .card_lists .card_box .txt .txt1 {
  font-family: "font3";
}
.el_wrap .reward_display .card_lists .card_box .txt .txt2 {
  margin: 0 -0.06rem;
}
.el_wrap .reward_display .card_lists .card_box .txt .txt3 {
  font-size: 0.55rem;
  margin-left: -0.1rem;
}
.el_wrap .reward_display .card_lists .card_box:first-child .txt::before {
  content: "";
  width: 0.4rem;
  height: 0.39rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/icon_cy.png') center / contain no-repeat;
  display: inline-block;
  margin-right: 0.05rem;
}
.el_wrap .reward_display .btn_box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.el_wrap .reward_display .btn_box::before,
.el_wrap .reward_display .btn_box::after {
  content: "";
  width: 1.68rem;
  height: 0.06rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/get_before.png') center / contain no-repeat;
}
.el_wrap .reward_display .btn_box::after {
  -webkit-transform: scale(-1);
          transform: scale(-1);
}
.el_wrap .reward_display .btn_receive {
  width: 3.03rem;
  height: 0.81rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/btn_get.png') center / contain no-repeat;
  margin: 0 auto;
  position: relative;
  font-size: 0;
}
.el_wrap .reward_display .btn_receive.got {
  width: 3.03rem;
  height: 0.81rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/btn_got.png') center / contain no-repeat;
  cursor: default;
}
.el_wrap .rule_display {
  width: 100%;
  font-size: 0.18rem;
  color: #e3ecf4;
  line-height: 0.24rem;
  position: relative;
}
.el_wrap .rule_display::after {
  content: "";
  width: 7.4rem;
  height: 1.44rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/hdzl.png') center / contain no-repeat;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, -100%);
          transform: translate(-50%, -100%);
}
.el_wrap .rule_display .rule_tit {
  font-size: 0;
  width: 1.58rem;
  height: 0.33rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/tit1.png') center / contain no-repeat;
  margin-bottom: 0.46rem;
}
.el_wrap .rule_display .rule_cont {
  width: 100%;
}
.el_wrap .rule_display .rule_lists {
  width: 100%;
  border-bottom: solid 0.02rem #5581a0;
}
.el_wrap .rule_display .rule_lists .rule_list {
  margin: 0.05rem 0;
}
.el_wrap .rule_display .rule_lists:last-child {
  border-bottom: none;
}
.el_wrap .rule_display .rule_lists .link {
  word-break: break-all;
  color: #e3ecf4;
}
.el_wrap .rule_display .rule_list_tit {
  font-family: "font1";
  font-size: 0.22rem;
  color: #fed595;
}
.el_wrap .rule_display .color {
  color: #fed595;
}
.el_wrap .rule_display .rule_table {
  width: 6.1rem;
  margin: 0.2rem auto 0;
  text-align: center;
  border-collapse: collapse;
}
.el_wrap .rule_display .rule_table .table-header {
  display: flex;
  justify-content: center;
}
.el_wrap .rule_display .rule_table .table-header .header-cell {
  flex: 1;
  background: #3294d5;
  color: #f1f2f6;
  height: 0.3rem;
  box-sizing: border-box;
  font-size: 0.18rem;
  border: solid 0.01rem #bbccdb;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bolder;
}
.el_wrap .rule_display .rule_table .table-row {
  display: flex;
  justify-content: center;
}
.el_wrap .rule_display .rule_table .table-row .table-cell {
  flex: 1;
  border: solid 0.01rem #bbccdb;
  min-height: 0.44rem;
  box-sizing: border-box;
  font-size: 0.18rem;
  padding: 0.06rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.el_wrap .rule_display .rule_table.rule_table1 .header-cell,
.el_wrap .rule_display .rule_table.rule_table1 .table-cell {
  flex: 4.5;
  line-height: 1.3;
  text-align: center;
}
.el_wrap .rule_display .rule_table.rule_table1 .header-cell:first-child,
.el_wrap .rule_display .rule_table.rule_table1 .table-cell:first-child {
  flex: 1;
}
.el_wrap .rule_display .rule_table.rule_table1 .table-cell:last-child {
  display: block;
}
.el_wrap .rule_display .rule_table.rule_table1 .small {
  font-size: 0.12rem;
  word-break: break-all;
  margin: 0;
  padding-top: 0.05rem;
}
.btn_login {
  width: 3.43rem;
  height: 0.81rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/btn_login.png') center / contain no-repeat;
  font-size: 0;
  margin-bottom: 0.42rem;
}
.pop_msg .container {
  width: 4.87rem;
  height: 5.92rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/dia_com.png') center / contain no-repeat;
}
.pop_msg .btn_close {
  width: 0.19rem;
  height: 0.19rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/btn_close.png') center / contain no-repeat;
  right: -0.6rem;
  top: 0;
}
.pop_recharge .container {
  width: 5.71rem;
  height: 6.94rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/pop_recharge_bg.png') center / contain no-repeat;
  font-size: 0.26rem;
  color: #d9d9d9;
}
.pop_recharge .btn_close {
  width: 0.19rem;
  height: 0.19rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/btn_close.png') center / contain no-repeat;
  right: -0.5rem;
  top: -0.1rem;
  margin: 0.1rem;
}
.pop_recharge .pop_con {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.pop_recharge .pop_con .tab_box {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-bottom: 0.3rem;
}
.pop_recharge .pop_con .tab_box .tab_btn {
  width: 2.28rem;
  height: 0.75rem;
  font-size: 0.22rem;
  color: #a3caf1;
  box-sizing: border-box;
  padding: 3% 0 0 0;
}
.pop_recharge .pop_con .tab_box .tab_btn.on {
  width: 2.28rem;
  height: 0.75rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/btn_tab.png') center / contain no-repeat;
  color: #1e2631;
}
.pop_recharge .pop_con .tab_toggle {
  width: 5.17rem;
  height: 5.42rem;
}
.pop_recharge .pop_con .tab_cont {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding-right: 0.2rem;
  overflow: hidden auto;
  font-size: 0.21rem;
}
.pop_recharge .pop_con .tab_cont1 {
  padding: 0;
  overflow: initial;
}
.pop_recharge .pop_con .tab_cont1 .tab_wrap {
  box-sizing: border-box;
  width: 100%;
  height: 5.1rem;
  padding: 0 0.1rem 0.2rem 0;
  overflow: hidden auto;
}
.pop_recharge .pop_con .tab_cont .rebate_list_tit {
  font-family: "font1";
  line-height: 0.36rem;
  color: #fff;
  width: 4.94rem;
  height: 0.05rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/pop_table_tit_bg.png') center / contain no-repeat;
  height: 0.36rem;
  margin-bottom: 0.1rem;
}
.pop_recharge .pop_con .tab_cont .rebate_list {
  width: 100%;
  height: 0.56rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: dashed 0.02rem #4476a5;
  padding: 0 0.25rem;
  box-sizing: border-box;
  background: rgba(25, 62, 99, 0.35);
}
.pop_recharge .pop_con .tab_cont .rebate_list:first-child {
  border-top-left-radius: 0.05rem;
  border-top-right-radius: 0.05rem;
}
.pop_recharge .pop_con .tab_cont .rebate_list:nth-of-type(5) {
  border: none;
  border-bottom-left-radius: 0.05rem;
  border-bottom-right-radius: 0.05rem;
}
.pop_recharge .pop_con .tab_cont .total {
  font-family: "font1";
  border: none;
  font-size: 0.21rem;
  line-height: 1;
  position: relative;
  margin: 0.8rem auto 0.1rem;
}
.pop_recharge .pop_con .tab_cont .total::before {
  content: "";
  width: 4.92rem;
  height: 0.13rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/pop_table_bottom.png') center / contain no-repeat;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, -400%);
          transform: translate(-50%, -400%);
}
.pop_recharge .pop_con .tab_cont .color {
  color: #fed595;
}
.pop_recharge .pop_con .tab_cont .des {
  background: rgba(33, 77, 119, 0.35);
  padding: 0.15rem 0.3rem;
  line-height: 0.26rem;
  font-size: 0.16rem;
}
.pop_recharge .pop_con .tab_cont .thead {
  width: 5.17rem;
  height: 0.42rem;
  background: url('https://game.gtimg.cn/images/world/web202507/m/pop_head_bg.png') center / contain no-repeat;
  font-size: 0.18rem;
  color: #fff;
  display: flex;
  align-items: center;
}
.pop_recharge .pop_con .tab_cont .thead .th {
  border: none;
  height: 0.42rem;
  line-height: 0.42rem;
  box-sizing: border-box;
}
.pop_recharge .pop_con .tab_cont .thead .th:last-child {
  width: 1.76rem;
  text-align: right;
  padding-right: 0.15rem;
}
.pop_recharge .pop_con .tab_cont .thead .th:first-child {
  width: 2.26rem;
  padding-left: 0.15rem;
}
.pop_recharge .pop_con .tab_cont .thead .th:nth-child(2) {
  width: 1rem;
  text-align: center;
}
.pop_recharge .pop_con .tab_cont .recharge_table {
  display: block;
  width: 100%;
  border-spacing: 0;
  text-align: left;
}
.pop_recharge .pop_con .tab_cont .recharge_table tbody {
  font-size: 0.18rem;
  color: #fff;
}
.pop_recharge .pop_con .tab_cont .recharge_table tbody tr {
  height: 0.65rem;
}
.pop_recharge .pop_con .tab_cont .recharge_table tbody tr:nth-child(even) {
  background: rgba(25, 62, 99, 0.5);
  border: solid 0.02rem #fff;
  color: #b7d8f5;
}
.pop_recharge .pop_con .tab_cont td {
  border: none;
  height: 0.42rem;
  line-height: 1.2;
}
.pop_recharge .pop_con .tab_cont td:last-child {
  width: 1.76rem;
  text-align: right;
  padding-right: 0.15rem;
}
.pop_recharge .pop_con .tab_cont td:first-child {
  width: 2.26rem;
  padding-left: 0.15rem;
}
.pop_recharge .pop_con .tab_cont td:nth-child(2) {
  width: 1rem;
  text-align: center;
}
.pop_recharge .pop_con .tab_cont .tip {
  font-size: 0.16rem;
  color: #79a3c7;
  text-align: center;
  line-height: 1;
  margin: 0.14rem 0;
}
.pop_recharge .pop_con .tab_cont .btn_more {
  display: block;
  position: relative;
  width: 100%;
  height: 0.3rem;
  text-align: center;
  font-size: 0.18rem;
  color: #79a3c7;
  margin: 0.2rem auto;
}
.pop_recharge .pop_con .tab_cont .no_more {
  font-size: 0.18rem;
  color: #79a3c7;
  margin: 0.2rem auto;
  text-align: center;
}
.debug_pop {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20;
  flex-wrap: wrap;
  gap: 0.1rem;
  padding: 0.1rem;
  background-color: rgba(0, 0, 0, 0.6);
}
.debug_pop div {
  font-size: 0.21rem;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0.05rem 0.1rem;
  border: 0.01rem solid red;
}
@supports (background-clip: text) {
  .card_box .txt {
    background-image: linear-gradient(to bottom, #795a43, #b9a482);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent !important;
  }
}
